{
  "246": {
    "inputs": {
      "enabled": true,
      "swap_model": "inswapper_128.onnx",
      "facedetection": "retinaface_mobile0.25",
      "face_restore_model": "codeformer.pth",
      "face_restore_visibility": 1,
      "codeformer_weight": 0.5,
      "detect_gender_input": "no",
      "detect_gender_source": "no",
      "input_faces_index": "0",
      "source_faces_index": "0",
      "console_log_level": 1,
      "input_image": [
        "249",
        0
      ],
      "source_image": [
        "248",
        0
      ]
    },
    "class_type": "ReActorFaceSwap",
    "_meta": {
      "title": "ReActor 🌌 Fast Face Swap"
    }
  },
  "248": {
    "inputs": {
      "image": "face - 副本.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "249": {
    "inputs": {
      "image": "11.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "251": {
    "inputs": {
      "prompt": "美女行走在森林中",
      "aspect_ratio": "Match input image",
      "seed": 0,
      "guidance_scale": 3.5,
      "output_format": "jpeg",
      "disable_prompt_enhancement": false,
      "image_prompt_strength": 0.1,
      "num_inference_steps": 30,
      "safety_tolerance": "6",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "246",
        0
      ]
    },
    "class_type": "BananaMultiImageNode",
    "_meta": {
      "title": "LSY Banana API(Multi--Image)"
    }
  },
  "252": {
    "inputs": {
      "filename_prefix": "ComfyUI",
      "images": [
        "251",
        0
      ]
    },
    "class_type": "SaveImage",
    "_meta": {
      "title": "保存图像"
    }
  }
}